package J20250715.extend;

/**
 * @author WanJl
 * @version 1.0
 * @title Main
 * @description
 * @create 2025/7/15
 */
public class Main {
    public static void main(String[] args) {
        Teddy teddy=new Teddy();
        teddy.teddyMethod();
        teddy.dogMethod();
        teddy.animalMethod();
    }
}
